doorGets 7.0 has an arbitrary file... CVE-2019-11624

5.5 AV AC AU C I A
发布: 2019-04-30
修订: 2020-11-25

doorGets 7.0 has an arbitrary file deletion vulnerability in /doorgets/app/requests/user/configurationRequest.php. A remote background administrator privilege user can exploit this vulnerability to delete arbitrary files.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息